org.apache.lucene.luke.app.desktop.components

## Interface TableColumnInfo

-     public interface TableColumnInfo

  Holder of table column attributes

- - ### Method Summary

    All Methods Instance Methods Abstract Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getColName()`
    `default int` | `getColumnWidth()`
    `int` | `getIndex()`
    `Class<?>` | `getType()`

- - ### Method Detail

    - #### getColName

          String getColName()

    - #### getIndex

          int getIndex()

    - #### getType

          Class<?> getType()

    - #### getColumnWidth

          default int getColumnWidth()

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.